Subject: acka-research-digest V3 #132
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Monday, June 15 1998       Volume 03 : Number 132

----------------------------------------------------------------------

Date: Mon, 15 Jun 1998 04:10:43 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Chess Cards RFC

On Sun, 14 Jun 1998, Eric Plumb wrote:

> OK, here's another one of those ideas that bubbles off my brain at random
> moments: I recently picked up the Knightmare Chess game from Steve Jackson
> Games.  For those of you unfamiliar, it's a set of cards to be played
> along with regular Western Imperialist Oppressor-style chess, with effects
> (e.g. "One of your Pawns blows up, capturing all pieces adjacent to it")
> pertaining to the game as it goes along.  It's based on a French game
> whose name I don't recall but I bet Niccolo Flychuck does.

That would be "Tempete sur l'Echiquier"

> 
> The advantages, as I see them, are that the separation from Otzma Cards
> would leave the two areas of specialization more distinct and possibly
> encourage the creation of more chess-related cards, as they would no
> longer clutter up the OC Rule Suite.

That's exactly one reason why I would not like to have that seperation.
PartyChess is a game which contains some elements of other chess variants,
and other non-chess games, and some original elements. Now, having a
couple of Cards that can be used in the game is fine, and at one time I
proposed a piece whose powers can be significantly enhanced with Otzma
CArds specific to that piece, but it seems to me like this would
potentially push PartyChess in the direction of a Card Chess variant,
which I really don't like. Furthermore, we already have Benefyts which
give a lot of extra functionality to pieces, and while I imagine this is
no quite what 867-5309 had in mind, quite a lot could be done be done with
benefyts, and the introduction of another tool would cause imbalance in
the game.
 
> I know that RFCs don't tend to get much of a response around here, but I
> would like to know what other players, Swingers or no, think of this.
> Just so I know if it's worth the effort to go and whip up a Proposal on
> the subject.

Just put chess in the subject line, I'll probably respond.

Niccolo Flychuck

------------------------------

Date: Mon, 15 Jun 1998 05:41:20 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3192 accepted

> Results of Proposal 3192
> 
> 17/23 votes: Quorum achieved
> 13/17 YES votes: Proposal accepted
> 
>> Proposal 3192 - Sun 07 Jun 1998 22:34 EDT
>> Mu
>> The Mu-Cow Hunter (Larry)
>> 
>> The Mu-Cow Hunter gains a Winning Condition upon the passage of this
>> proposal.

I am fairly certain that this is a Null Proposal.

breadbox

------------------------------

Date: Mon, 15 Jun 1998 07:44:34 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Proposal 3192 accepted

On Mon, 15 Jun 1998, Brian Raiter wrote:

> > Results of Proposal 3192
> > 
> > 17/23 votes: Quorum achieved
> > 13/17 YES votes: Proposal accepted
> > 
> >> Proposal 3192 - Sun 07 Jun 1998 22:34 EDT
> >> Mu
> >> The Mu-Cow Hunter (Larry)
> >> 
> >> The Mu-Cow Hunter gains a Winning Condition upon the passage of this
> >> proposal.
> 
> I am fairly certain that this is a Null Proposal.
> 

 It wasn't at the time it was proposed...

- -- 
Jonathan David Amery, Trinity Hall, CAMBRIDGE, CB2 1TJ.             #####
http://www.trinhall.cam.ac.uk/~jda23/home.html                  o__#######
"Wild Card of Acka, member of SPAM, wearing a Silly Agenda Hat.   \'#######
Follower of Banna, the EBS and Odo.  Holding the Silver Key to the Vault.

------------------------------

Date: Mon, 15 Jun 1998 14:33:01 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 3192 accepted

On Mon, 15 Jun 1998, Brian Raiter wrote:

> >> The Mu-Cow Hunter gains a Winning Condition upon the passage of this
> >> proposal.
> 
> I am fairly certain that this is a Null Proposal.

I can't look at the rules this instant, but doesn't Larry have an Undead?
and why cant it get a winning conditon,?  I understand it can't actually
win the cycle, but what does that mnatter?

rufus

------------------------------

Date: Mon, 15 Jun 1998 14:36:41 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Attn: Player's Who Just Purchased Stock

The following is a except from the entity log. Due to the end of cycle
taxes some players did not have sufficent funds for eir intended
purchase so (as per rule 530) they instead purchased as many as they
could afford...

14/06/98 21:40 Stock C else 75
14/06/98 21:40 A$ else Reserve 1275
15/06/98 3:19 Stock C Slakko 15
15/06/98 3:19 A$ Slakko Reserve 255
15/06/98 3:24 Stock C rufus 4
15/06/98 3:24 A$ rufus Reserve 68
15/06/98 3:39 Stock C JT 10
15/06/98 3:39 A$ JT Reserve 170
15/06/98 7:54 Stock C Wild 4
15/06/98 7:54 A$ Wild Reserve 68

K 2

------------------------------

Date: Mon, 15 Jun 1998 14:36:45 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 616 thread cleanup

JT wrote:

> In the thread where CFJ 616 is FALSE, nothing needs to be done.
> In the thread where CFJ 616 is TRUE, I suggest that the Order of the Razor
> Boomerangs gift the Otzma Card Skeleton Key to Joe Java and that it gift
> the Otzma Card Truthseeker to JT.
>
> Joe Java, in the thread where CFJ 616 is true, I suggest you join us on
> Titan (again).
>

But of course, in the CFJ 616 TRUE thread Hubert will need to transfer the card
to you first....

K 2

> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Mon, 15 Jun 1998 14:36:50 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 616 - Unofficial comment

JT wrote:

> I figured I might as well comment here that when I read the section K2
> references below, I read it as granting authority over the disposition of
> currency and entities which the church currently has possesion of, but not
> necessarily granting permission to aquire new things in that matter.

I would say that Managing the churches entities involves accepting new entities
into the churches possession as much as being able to trade em away. But then
that's what the CFJ is about :)

K 2

>
>
> I'm not overly attached to one reading or another however, and have
> already attemted to clear up the threads in the case where this is judged
> to be TRUE.
>
> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Mon, 15 Jun 1998 14:37:03 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: I was

> So, would someone (K 2, preferably, since as Financier and Org-Harfer eir
> opinion is the most relevant) please tell me what exactly Church Policy
> can effect?  I see no reason why, especially in the OotRB where all
> members are priests, the Founder's approval shouldn't be all that's
> required.  I know rufus and JT think differently, but would appreciate
> some resolution one way or another on the matter.

I think my recent CFJ on this matter (assuming its been distributed) covers
this matter. I am of the opinion that section 10 of rule 1301 permits the
founder to be sole arbiter of church funds - both receiving and distributing.

As for actions... For instance joining a organization, I believe that church
policy (section 4.e in particular) will not permit non-financial org actions to
be carried out autocratically by the founder. This is prolly somewhat of a turn
around from my previous stance... I attempted to write a CFJ for this, but I
believe the counter argument (that I can think of) is just too flimsy.

K 2

> For instance, if the Organizational Actions need to be approved by the
> entire congregation before taking effect, the Order never joined the
> Political Party Razor Boomerangs because its petition to join was never
> approved by the rest of its members.  Hence, the Razor Boomerangs' actions
> on K 2's Treasure about a month ago did not fail for want of the OotRB's
> approval.  Any number of other messes might fall inside the 14-day limit
> on this one.
>
> - 867-5309
>
> Time is the best teacher. Unfortunately, it kills all its students.

------------------------------

Date: Mon, 15 Jun 1998 14:39:35 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3195 rejected

On Mon, 15 Jun 1998, nomicbot wrote:
>Results of Proposal 3195
>> Proposal 3195 - Sun 07 Jun 1998 22:37 EDT
>> Double Dog Dare
>> Alfvaen (Aaron Humphrey)

In case anyone cares, the key word was 'casualty' and the encrypted text
was actually kinda funny and not a security breach :)

- --JT

------------------------------

Date: Mon, 15 Jun 1998 14:46:09 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: CFJ 616 thread cleanup

On Mon, 15 Jun 1998, K2 wrote:

>
>> In the thread where CFJ 616 is FALSE, nothing needs to be done.
>> In the thread where CFJ 616 is TRUE, I suggest that the Order of the Razor
>> Boomerangs gift the Otzma Card Skeleton Key to Joe Java and that it gift
>> the Otzma Card Truthseeker to JT.
>>
>> Joe Java, in the thread where CFJ 616 is true, I suggest you join us on
>> Titan (again).
>
>But of course, in the CFJ 616 TRUE thread Hubert will need to transfer the card
>to you first....
>

Err no.. the order would have to.  And since CFJ 616 has in fact been
judged true, I repeat my suggestion that the Order of the Razor Boomerangs
gift the truthseeker otzma card to JT and that the order of the razor
boomerangs gift the skeleton key card to Joe Java.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 15 Jun 1998 17:43:18 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 616 thread cleanup

JT wrote:

> On Mon, 15 Jun 1998, K2 wrote:
>
> >
> >> In the thread where CFJ 616 is FALSE, nothing needs to be done.
> >> In the thread where CFJ 616 is TRUE, I suggest that the Order of the Razor
> >> Boomerangs gift the Otzma Card Skeleton Key to Joe Java and that it gift
> >> the Otzma Card Truthseeker to JT.
> >>
> >> Joe Java, in the thread where CFJ 616 is true, I suggest you join us on
> >> Titan (again).
> >
> >But of course, in the CFJ 616 TRUE thread Hubert will need to transfer the card
> >to you first....
> >
>
> Err no.. the order would have to.  And since CFJ 616 has in fact been
> judged true, I repeat my suggestion that the Order of the Razor Boomerangs
> gift the truthseeker otzma card to JT and that the order of the razor
> boomerangs gift the skeleton key card to Joe Java.

Yes, but wrt Finatial actions on behalf of the OotRB, Hubert is the church :)

K 2

>
>
> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Mon, 15 Jun 1998 17:47:44 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: acka: purchase

I forgot to note this previously.... either banna or T219 has Cross-posting
mania.

K 2

David Scheidt wrote:

> I destroy the cross posting mania for cash.  (Sorry slakko, but I have to
> pay taxes twice in a week.)
>
> I buy as many stocks as I am able.  (I think it is 8 or 9), I am not sure.
> K 2s page has some odd errors on it, so I am not sure it is up to date.
>
> rrufrus

------------------------------

Date: Mon, 15 Jun 1998 17:49:55 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 616 thread cleanup

K2 wrote:

> JT wrote:
>
> > On Mon, 15 Jun 1998, K2 wrote:
> >
> > >
> > >> In the thread where CFJ 616 is FALSE, nothing needs to be done.
> > >> In the thread where CFJ 616 is TRUE, I suggest that the Order of the Razor
> > >> Boomerangs gift the Otzma Card Skeleton Key to Joe Java and that it gift
> > >> the Otzma Card Truthseeker to JT.
> > >>
> > >> Joe Java, in the thread where CFJ 616 is true, I suggest you join us on
> > >> Titan (again).
> > >
> > >But of course, in the CFJ 616 TRUE thread Hubert will need to transfer the card
> > >to you first....
> > >
> >
> > Err no.. the order would have to.  And since CFJ 616 has in fact been
> > judged true, I repeat my suggestion that the Order of the Razor Boomerangs
> > gift the truthseeker otzma card to JT and that the order of the razor
> > boomerangs gift the skeleton key card to Joe Java.
>
> Yes, but wrt Finatial actions on behalf of the OotRB, Hubert is the church :)
               ^^^^^^^^
Oh look a new word. This is what comes of not using the spelling
checker...

 Yes, but wrt financial actions on behalf of the OotRB, Hubert is the
church :)
           
>
>
> K 2
>
> >
> >
> > --JT
> >
> > [-------------------------------------------------------------------------]
> > [ Practice random kindness and senseless acts of beauty.                  ]
> > [ It's hard to seize the day when you must first grapple with the morning ]
> > [-------------------------------------------------------------------------]

------------------------------

Date: Mon, 15 Jun 1998 17:52:52 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: CFJ 616 thread cleanup

On Mon, 15 Jun 1998, K2 wrote:
>> Err no.. the order would have to.  And since CFJ 616 has in fact been
>> judged true, I repeat my suggestion that the Order of the Razor Boomerangs
>> gift the truthseeker otzma card to JT and that the order of the razor
>> boomerangs gift the skeleton key card to Joe Java.
>
>Yes, but wrt Finatial actions on behalf of the OotRB, Hubert is the church :)

Err no again.
With respect to the church and the recent CFJ 867-5309 can cause the
church to act unilaterally.  however, that doesn't mean that 867-5309 has
the cards, nor that other members of the church cannot begin the process
of an org action to transfer them, merely that 867-5309 can perform those
actions without requiring our consent.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 15 Jun 1998 18:10:58 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Proposal 3192 accepted

> > >> Proposal 3192 - Sun 07 Jun 1998 22:34 EDT

> > >> The Mu-Cow Hunter gains a Winning Condition upon the passage of this
> > >> proposal.
> >
> > I am fairly certain that this is a Null Proposal.

There still exists a thread (in fact CFJ 611 has already once asserted
the validity of this thread), where it is non-Null. 

saaremaa
Justice

------------------------------

Date: Mon, 15 Jun 1998 18:18:57 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 616 thread cleanup

JT wrote:

> On Mon, 15 Jun 1998, K2 wrote:
> >> Err no.. the order would have to.  And since CFJ 616 has in fact been
> >> judged true, I repeat my suggestion that the Order of the Razor Boomerangs
> >> gift the truthseeker otzma card to JT and that the order of the razor
> >> boomerangs gift the skeleton key card to Joe Java.
> >
> >Yes, but wrt Finatial actions on behalf of the OotRB, Hubert is the church :)
>
> Err no again.
> With respect to the church and the recent CFJ 867-5309 can cause the

Okay, so its Jenny, not Hubert and the recent CFJ only covered financial actions

> church to act unilaterally.  however, that doesn't mean that 867-5309 has
> the cards, nor that other members of the church cannot begin the process

I realize that, but if e goes ahead and says that the transfer occurs... no need
for an org action.

> of an org action to transfer them, merely that 867-5309 can perform those
> actions without requiring our consent.

>
>
> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Mon, 15 Jun 1998 18:32:43 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: CFS (breadbox)

Assuming this is a valid CFS claim (its certainly the most discrete) and
since breadbox and ThinMan both have A$ 1121, breadbox must give HoP
some A$.

K 2

The Karaoke Kid wrote:

> I complain about being taxed.
>
> Horny Protoceratops.
>
> ----------------------------------------------------
> X^n+Y^n=Z^n: no integer solutions for n>2.
>
> I have discovered a truly remarkable proof of this,
> but it won't fit into my sig file.
> ----------------------------------------------------

------------------------------

Date: Mon, 15 Jun 1998 18:34:56 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 616 (J. M. Bear) (JT)

You realize that this CFJ is trivialy false, since when the CFJ is ditributed
there will be no "above quoted attempt"

K 2

Jonathan David Amery wrote:

> On Mon, 15 Jun 1998, The Karaoke Kid wrote:
>
> > I complain about being taxed.
>
>  I complain about this complaint not being a valid complaint.
>
>  In fact, JT, CFJ:
>
>  Statement:  The above quoted attempt of the player who's real name is
> Jack Rudd to use the Crazy French Scotsman rule failed, due to lack of
> ingenuity within eir complaint.
>
>  Reasoning:  NONE.
>
> --
> Jonathan David Amery, Trinity Hall, CAMBRIDGE, CB2 1TJ.             #####
> http://www.trinhall.cam.ac.uk/~jda23/home.html                  o__#######
> Wild Card of Acka, member of SPAM, wearing a Silly Agenda Hat.   \'#######
> Follower of Banna, the EBS and Odo.  Holding the Silver Key to the Vault.

------------------------------

Date: Mon, 15 Jun 1998 18:36:45 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFS

Now that I look at it tho, the complaint prolly doesn't "adequately express
those sentiments" (I didn't understand the rules!).

Horny wrote:
>I complain about being taxed.
>
>Horny Protoceratops.

K2 wrote:

> Assuming this is a valid CFS claim (its certainly the most discrete) and
> since breadbox and ThinMan both have A$ 1121, breadbox must give HoP
> some A$.
>
> K 2
>
> The Karaoke Kid wrote:
>
> > I complain about being taxed.
> >
> > Horny Protoceratops.
> >
> > ----------------------------------------------------
> > X^n+Y^n=Z^n: no integer solutions for n>2.
> >
> > I have discovered a truly remarkable proof of this,
> > but it won't fit into my sig file.
> > ----------------------------------------------------

------------------------------

Date: Mon, 15 Jun 1998 18:39:07 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: CFJ 616 (J. M. Bear) (JT)

On Mon, 15 Jun 1998, K2 wrote:

>You realize that this CFJ is trivialy false, since when the CFJ is ditributed
>there will be no "above quoted attempt"

I was just about to bring that up myself.  I unfortunately still have to
distribute it and will do so shortly.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 15 Jun 1998 18:45:15 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: acka: purchase

On Mon, 15 Jun 1998, K2 wrote:

> I forgot to note this previously.... either banna or T219 has Cross-posting
> mania.

which? I THWAP the financier with the D'oh!.  Even though it is buried as
treasure, it happens, since thwapping is not regulated by the rules.  

rufus

------------------------------

Date: Mon, 15 Jun 1998 18:59:51 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Proposal 3216

> Proposal 3216
> Comin' and Goin'
> saaremaa (Randy Hall)

> I have no space to explain it and had to split it up
> into two proposals, joined by a rule at the end.  Gist is to
> streamline players/persons/vacation/etc...

I just wanted to explain this proposal because there was no room in the
actual proposal to do so.  The aim is to clean up the definition of
a player.  In particular, it tries to accomplish this by doing the
following:

a) merging the undead and on ice classes.  Except for some minor details,
they are functionally the same, so we don't need two separate places
to explain their effects, and a separate officer to track one of them.

b) by defining all the player classes in exactly one rule, and providing
all the effects of switching states in that rule.  That should make it
easier to tweak, and should make it clearer.

c) by providing all the definitions related to a player all in one place,
for the same reason.

d) by modifying the language in the rules to make it more accurate with
what was intended (and in some cases fixing it to what was intended),
and by clarifying the existence of exactly one state with each person.
There was too much of "active, non-vacationing", and the like, and
language that indicated players could exist in more than one state
at a time (voting, vacationing).  The proposed replacement language is
(hopefully) more accurate and clearer.

e) Finally, I debated between the "inactive" vs "vacationing" terminology,
and the "on ice" vs "undead" terminology.  In the former, I chose "inactive"
because the term is more accurate, and I can see the term "vacation" being
redefined later as a subclass of inactive, but not the other way around.

For "on ice" vs "undead", I actually wanted to use "undead", but "on ice"
seems more accurate, I did not like the idea of Elders being undead, and
I think the term "undead" can be reused for a completely different class
of entity later.

f) I adjusted all durations for existing vacationing players to fit the
new scheme, so the game really should not play any differently. except
for old bugs being replaced by fresh ones ;-)

There are no hidden scams, but there are prolly some minor bugs.  If the
gist makes sense, I hope these can be overlooked, because I spent alot of
time on this proposal.

saaremaa

------------------------------

Date: Mon, 15 Jun 1998 19:15:13 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: acka: purchase

Its only buried as a treasure if a founder can cause a church to perform a org
action or eir own...

K 2

David Scheidt wrote:

> On Mon, 15 Jun 1998, K2 wrote:
>
> > I forgot to note this previously.... either banna or T219 has Cross-posting
> > mania.
>
> which? I THWAP the financier with the D'oh!.  Even though it is buried as
> treasure, it happens, since thwapping is not regulated by the rules.
>
> rufus

------------------------------

Date: Mon, 15 Jun 1998 19:19:15 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Cleanup 3

Frank Schmidt wrote:

> I'm still not on vacation.

I interpereted your message of 5/06/1998  10:12:27 as impling you were
on vacation.... I guess not :)

K 2

------------------------------

Date: Mon, 15 Jun 1998 20:29:45 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Hall of Elders

	What do people think of turning hall of elders nominations into
hearings?  It seems to me that it would both make it a little more obvious
what the timing was, and be more compact.

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Mon, 15 Jun 1998 20:35:11 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Hall of Elders

>         What do people think of turning hall of elders nominations into
> hearings?  It seems to me that it would both make it a little more obvious
> what the timing was, and be more compact.

I'd rather not allow EBSes and I like the number of wins to count.

saaremaa

------------------------------

Date: Mon, 15 Jun 1998 23:39:13 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3192 accepted

> Results of Proposal 3192

> 17/23 votes: Quorum achieved
> 13/17 YES votes: Proposal accepted

For now I will harf this as a Null Proposal, but it would be nice it this
could be cleared up so we know what the end-of-cycle scores are...

At the very least, Larry won't be submitting a CWCFJ on this one.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Stereolab:Transient Random-Noise Bursts With Announcements
Current Book--Truddi Chase:When Rabbit Howls
I am not the subject of this tagline.

------------------------------

End of acka-research-digest V3 #132
***********************************